/*
Theme Name: techno child
Tags:  custom-menu, editor-style, featured-images
Template: techno
Version: 1.0.0
*/


@import '../techno/style.css';



/*---------------------------------
      write your css from here
------------------------------------*/
.breadcumb-area{padding:50px 0;}
.breadcumb-inner a, .ucase{color:#FFF;}
.brpt h2{text-transform:uppercase;font-size:2.5em;font-weight:700;}
#breadcrumbs{color:#FFFFFF;text-transform:none;}
.vk-tr-menu-title{margin-top:70px;}
.trp_nav_area .container{margin-bottom:15px;}

body {font-family: 'Montserrat';}

.techno-blog-area, .techno-blog-area.techno-blog-archive{padding-top:50px;}
.techno-blog-thumb img{width:100%;}
.techno-blog-meta-left span:hover, .techno-blog-meta-left a:hover{color:#616161!important;}
.techno-blog-meta-top li a, #scrollUp, #scrollUp:hover, .top-form-control button.top-quearys-style{background:#89ce40;}
#scrollUp{z-index:1041!important;}
.em-quearys-top.msin-menu-search .em-quearys-inner{border-top:3px solid #89ce40;}
.em-quearys-inner:before{border-bottom:8px solid #89ce40;}

@media (min-width: 768px){
.col-md-8{flex:0 0 70%;max-width:70%;}
.col-md-4{flex:0 0 30%;max-width:30%;}
}

@media (min-width: 1200px){
.container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width:1380px;}
}

.tagcloud a:hover{background:#2a88bf;border-color:#2a88bf;}
.tagcloud a{border-color:#2a88bf;}
.recent-post-text h4 a:hover{color:#2a88bf;}

.author-text h3 a, .author-img a{pointer-events: none;}
.author.mt-120{margin-top:30px;}

.commment_title h3{margin-bottom:40px!important;}
#vk-cf-desc{display:block;margin-bottom:20px;font-style:italic;font-size:14px;}
.comment-respond{margin-bottom:50px;}
.post_replay{margin-top:0;}
.post_reply{background:white;padding-top:20px;padding-bottom:10px;padding-right:15px;border-radius:4px;box-shadow:0 3px 5px rgba(0,0,0,.08);}
.post_reply div.st a{font-size:25px;font-weight:600;}
.post_reply p{font-size:14px;}
.post_reply_thumb{padding-right:5px;}
.post_reply em{color:#339933;font-weight:normal;}
.reply_date span.span_right{background:white;color:#89ce40;border:1px solid #89ce40;margin:25px 20px;letter-spacing:normal;padding:5px 20px;}
.reply_date span.span_right:hover{background:#89ce40;color:white;border:1px solid #89ce40;}
#cancel-comment-reply-link{font-size:12px;display:inline-block;border:1px solid #dc990b;border-radius:4px;padding:5px 20px;color:#dc990b;margin-left:50px;font-family:'Montserrat';vertical-align:bottom;margin-bottom:3px;transition:.3s;text-transform:capitalize;}
#cancel-comment-reply-link:hover{background:#dc990b;color:white;}
.wpcf7-submit, .wpcf7-submit:focus{background:#f6f6f600;border:2px solid #89ce40;color:#89ce40;font-weight:500;}
.wpcf7-submit:hover{background:#89ce40;color:white;}
#vk-ctfm-button .wpcf7-submit{margin-left:70px;}
.comment_forms_inner .form-control:focus{box-shadow:0 0 0 0.2rem #89ce4040;border-color:#89ce40;}
.comment-edit-link{background:#ffffff00;color:#dc990b;border:1px solid #dc990b;border-radius:4px;letter-spacing:normal;padding:5px 20px;font-size:10px;}
.comment-edit-link:hover{background:#dc990b;color:white;}
.logged-in-as{margin-top:0;}
.logged-in-as a{background:#ffffff00;color:#2a88bf;border:1px solid #2a88bf;border-radius:4px;letter-spacing:normal;padding:5px 20px;font-size:10px;margin:0 15px;}
.logged-in-as a:hover{background:#2a88bf;color:white;}
.required-field-message{display:none;}
.su-spoiler-style-fancy>.su-spoiler-title{background:#e0fee2 !important;font-size:1.1em !important;font-weight:600;}
.su-vk-btml{margin-left:10px;}

/*Justificar texto excepto en Star Rating*/
.single-blog-content p:not(.rmp-widgets-container p){text-align: justify;}

.grecaptcha-badge{bottom:120px!important;}

.search-error .search{width:75%;margin:50px auto;}
.search-error h3{color:#2a88bf;}

.curosel-style .owl-nav div{background-color:#89ce40;}
.curosel-style .owl-nav div:hover{background-color:#366800!important;}
.owl-dot.active{background-color:#89ce40;}
.bar.bar-big{background:#89ce40;}
.bar.bar-big:before{background:#366800;}
.post-categories li{list-style-type:none;}
#vk-blog-cat .post-categories li a, #vk-blog-cat .post-categories li a:hover, .meta_comments, a.meta_comments:hover{color:#89ce40!important;}

.not-found-inner span{font-size:200px;font-weight:600;color:#89ce40;}
.not-found-area .container{padding-top:1px;}
.not-found{padding-top:35px;}
.nf a{background-color:white;border-radius:4px;border:1px solid #89ce40;color:#89ce40;font-weight:500;}
.nf a:hover{background:#89ce40;border-radius:4px;color:white;}

.mfp-zoom-out-cur{cursor:default!important;}
.mfp-zoom-out-cur .mfp-image-holder .mfp-close{cursor:pointer!important;}

.wpcf7 form.sent .wpcf7-response-output{color: #FFFFFF;text-align: center;border-radius: 4px;border-color: #46b450;background: #46b450;padding: 20px 0;}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output{color: #FFFFFF;text-align: center;border-radius: 4px;border-color: #ffb900;background: #ffb900;padding: 20px 0;}

.vk-blog-banner{font-size:26px;text-transform:none;}
.vk-bc-area{padding:65px 0;}
.vk-bc-blog-title{display:none;}

.vk-msg{display:block;position:relative;background:#f9f9f9;margin:0 0 30px;padding:15px 20px;border:1px solid rgba(0,0,0,0.1);color:#666;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.vk-msg:before{display:block;position:absolute;top:50%;left:20px;content:'';font-family:'fontawesome';font-size:20px;margin-top:-10px;line-height:1;}
.vk-msg-ok{background:#d9f5ce;color:#060;padding-left:60px;}
.vk-msg-ok:before{content:'\f058';}
.vk-msg-error{background:#ffdec9;color:#761a1a;padding-left:60px;}
.vk-msg-error:before{content:'\f057';}
.vk-msg-warn{background:#fff9d8;color:#960;padding-left:60px;}
.vk-msg-warn:before{content:'\f06a';}
.vk-msg-info{background:#e1edf9;color:#3c3c7c;padding-left:60px;}
.vk-msg-info:before{content:'\f05a';}

#vk-ct-tab-title{font-weight:800;color:#474747;}
#vk-ct-tab-title:hover{color:#89ce40;}
#vk-ct-tab-desc{color:#474747;border:1px solid white;border-radius:4px;padding:5px 20px;}
#vk-ct-tab-desc:hover{color:white;background:#89ce40;border:1px solid #89ce40;}
#vk-ct-medios, .vk-gcolor, .vk-gcolor:hover, .call-video-link a i{color:#89ce40;}
.vk-ocolor, .vk-ocolor:hover{color:#dc990b;}
.vk-bcolor, .vk-bcolor:hover{color:#2a88bf;}
.vk-focolor, .vk-focolor:hover{color:#9EB3EF;}
#vk-priv-date{color:#474747;}

.techno_nav_area{padding-bottom:15px;}
.techno_menu{margin-top:15px;}
.techno_menu ul .sub-menu li:before{background:#2a88bf;}
.techno_menu ul .sub-menu li a{text-transform:none;}
.techno_menu ul li:hover >.sub-menu{margin-top:-20px;}
.techno_menu ul li a, .techno_menu ul .sub-menu li a{color:#474747;}
.transprent-menu .hbg2 .techno_menu>ul>li>a:hover{color:#89ce40;}

#vk-em-obf-2:before{content: attr(vk-dom) "\0040" attr(vk-usr);unicode-bidi:bidi-override;direction:rtl;}
#vk-tl-obf-2:before{content: attr(vk-tenu-2) "\0020" attr(vk-tenu-1) "\0020""\0028" attr(vk-arco) "\0029" "\0020" attr(vk-coco) "\002B";unicode-bidi:bidi-override;direction:rtl;}
#vk-em-obf:before{content: "\0078""\006D""\002E""\006D""\006F""\0063""\002E""\006B""\0061""\0072""\006F""\0076""\0040" attr(vk-usr);unicode-bidi:bidi-override;direction:rtl;}
#vk-tl-obf:before{content: attr(vk-tenu-2) "\0020" attr(vk-tenu-1) "\0020""\0028" attr(vk-arco) "\0029""\0020""\0032""\0035""\002B";unicode-bidi:bidi-override;direction:rtl;}

.wpcf7-form-control-wrap .form-control:focus{box-shadow:0 0 0 0.2rem #89ce4040;border-color:#89ce40;}

#commentform div.error, .eicon-share-arrow{display:none!important;}

.vk-justify{text-align:justify;}
.vk-justify em{color:#89ce40;font-weight:normal;}

.dreamit-slick-slider .btn:focus{box-shadow:0 0 0 0.2rem #FFFFFF40;}

.service-box.service-style-nine .service-btn a:after, .service-box.service-style-nine .service-btn a:before{display:none;}

.style-two .work_progress_icon::before{width:0;height:80px;border-radius:50%;bottom:-115px;}

.no_button a.singinp, .style-9 .section-title.t_left h3:before{display:none;}

.vk_pricing .style-two .price_item span{margin-top:-50px;margin-bottom:10px;}

.vk_pricing .style-two .pricing_body{padding:10px 0;}
